﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29001.49
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Fényképalbum", "Fényképalbum\Fényképalbum.csproj", "{AE8BCDAC-5241-4FEC-8676-18E208C9D63E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AE8BCDAC-5241-4FEC-8676-18E208C9D63E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE8BCDAC-5241-4FEC-8676-18E208C9D63E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE8BCDAC-5241-4FEC-8676-18E208C9D63E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE8BCDAC-5241-4FEC-8676-18E208C9D63E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BA6E7DA4-A959-4B7F-8EA3-C9564B1706B3}
	EndGlobalSection
EndGlobal
